import React from 'react';
import { render, screen } from '@testing-library/react';
import { NotMatchRule } from './NotMatchRule';
describe('NotMatchRule tests', function () {
    it('should render match rule correctly', function () {
        render(React.createElement(NotMatchRule, null));
        expect(screen.getByText('Not a match')).not.toBeNull();
    });
});
